## node-gulp-tap 2.0.0

=== Makefile ===
lib/tap.js lib/tap.js.map: src/tap.coffee
	@npm run coffee -- --compile --bare --map --output lib src

=== debian/changelog ===
node-gulp-tap (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-gulp-tap: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:16:48 +0000

node-gulp-tap (2.0.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 28 Sep 2022 23:11:21 +0000

node-gulp-tap (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1019209)

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 05 Sep 2022 16:30:29 +0000

=== debian/control ===
Source: node-gulp-tap
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , coffeescript
 , gulp
 , node-tap
 , node-through2 (>= 3.0.1)
Standards-Version: 4.6.1
Homepage: https://github.com/geejs/gulp-tap
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-tap.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-tap
Rules-Requires-Root: no

Package: node-gulp-tap
Architecture: all
Depends:
 ${misc:Depends}
 , node-through2 (>= 3.0.1)
Multi-Arch: foreign
Description: Easily tap into a gulp pipeline
 Some filters like gulp-coffee process all files. What if you want to process
 all JS and Coffee files in a single pipeline? Use tap to filter out .coffee
 files and process them through the coffee filter and let JavaScript files
 pass through.
 .
 If you do not return a stream, tap forwards your changes.
 .
 Node.js is an event-based server-side JavaScript engine.

=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/geejs/gulp-tap
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/gulp-tap \
 https://registry.npmjs.org/gulp-tap/-/gulp-tap-(\d[\d\.]*)@ARCHIVE_EXT@
